{% extends 'base.html.twig' %}
{% block body %}


    <div class="container">
        <h2>List of all Videos</h2>
        <p>Here you can see or delete all Videos</p>
        <table class="table table-hover">
            <thead>
            <tr>
                <th>id</th>
                <th>Title</th>
                <th>Author</th>
                <th>Remove/Delete</th>
            </tr>
            </thead>
            <tbody>
            {% for users in user %}
            {% for video in users.videos %}
            <tr>
                <td>{{ video.id }}</td>
                <td>{{ video.title }}</td>
                <td>{{ users.firstname }}</td>
                <td><a href="{{ path( 'video_remove', {'id': video.id}) }} ">🗑️</a></td>
                {% endfor %}
                {% endfor %}
            </tr>
            </tbody>
        </table>
    </div>
{% endblock %}